Subject: From: Header always has something

From: Omar Aldahir <[email-masked]>
Date: Fri, 20 Aug 1999 17:49:00 -0500 (EST)

Hello all,

	I am currently setting up pine to work with an imap server. All
users will be logging in from the same account. I felt that if I can
customise pine enough I wouldn't have to build each user an account. Is it
possible that when the option ALOW_CHANGING_FROM is set that when a user
composes a letter that the from field is left blank like the To: and Cc:
fields. What arguments are passed to the customized-hdrs=From: so that
when a user composes a message that the may optionaly place pull an adress
from an LDAP server. Thanks

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------